@media (max-width: 992px) and (min-width: 768px) {
  label {
    font-size: .8rem !important;
  }
}

a, a:active, a:visited, a:hover {
  color:#E01E2D
}

.fullBg, .btn.fullBg {
	 background-color: #E01E2D;
	 color:#fff;
   font-weight: 500;
}

button.fullBg:hover, .btn.fullBg:hover {
	 background-color: #bd1824;
	 color:#fff;
   font-weight: 500;
}

.file {
  visibility: hidden;
  position: absolute;
}

.input-group>.input-group-append>.btn-rnd-left {
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.custom-radio {
  display:inline-block;
}
